<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlUserID Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmUserDataEx Structure : mlUserID Field

Visual Basic
C#
C++/CLI
ID of user to which the data belongs.

# Syntax

Visual Basic |
--- | ---

    Public mlUserID As System.Integer

C# |
--- | ---

    public System.int mlUserID

C++/CLI |
--- | ---

    public:
    System.int mlUserID

# Remarks

This field is ignored in calls to IEdmUser10::SetUserDataEx.

# See Also

####

EdmUserDataEx Structure
EdmUserDataEx Members